home
StrataCafe Forums
Username:
Password:
Save Password
Forgot your Password?

 All Forums
 Older Forums
 Strata 3D[in] Plug-Ins
 "Model New" not working
 Forum Locked
 Printer Friendly
Author Previous Topic Topic   

studio309
A Regular

USA
129 Posts

Posted - 04/08/2009 :  13:07:03  Show Profile  Visit studio309's Homepage

I'm running Photoshop CS 3 Extended and just upgraded to Strata 3D CX 5.6. When I try to use the "Model New" filter (Filter/Strata 3D CX/Model New)
I get this error:

"Could not complete the Model New command because of a problem with the filter module interface."

This filter is supposed to work with Photoshop CS 3 and v 5.5 of Strata. Is the updated filter broken for CS3?

Jerry Russell
STUDIO 309
www.jerryrussell.com

Brian Lawson
A Fountain of Information

USA
5217 Posts

Posted - 04/08/2009 :  13:20:59  Show Profile  Visit Brian Lawson's Homepage  Send Brian Lawson an AOL message
CX 5.6 is not compatible with the CS3 version of Photoshop, it is intended for use with CS4 only. To use Strata with Ps CS3 you will need to use the CX 5.5 version of the program.

Be sure you have the correct version of the plug-ins installed as well as they are not cross compatible either.

Brian Lawson
Strata Technical Support
Go to Top of Page

studio309
A Regular

USA
129 Posts

Posted - 04/08/2009 :  13:34:18  Show Profile  Visit studio309's Homepage
"CX 5.6 is not compatible with the CS3 version of Photoshop, it is intended for use with CS4 only."

Hmm. I wish sales had told me that in my email exchange with them before I upgraded. The specs page for v 5.6 doesn't mention that it's intended ONLY for CS4. That should be made clear before checkout.

"Strata 3D CX 5.5 Owner - TexturePaint Upgrade
Strata 3D CX 5.6 Now with TexturePaint™ Technology.
Take the most Photoshop® friendly 3D application to the next level with real-time 3D painting in CS4 Extended.
To Install this upgrade successfully, you will need a licensed version of Strata 3D CX 5.5."


Reading this, I assumed that TexturePaint real time painting would only work in CS4, but that the other features would work in CS3.




Jerry Russell
STUDIO 309
www.jerryrussell.com

Edited by - studio309 on 04/08/2009 13:35:44
Go to Top of Page

Brian Lawson
A Fountain of Information

USA
5217 Posts

Posted - 04/08/2009 :  13:46:10  Show Profile  Visit Brian Lawson's Homepage  Send Brian Lawson an AOL message
The only difference between CX 5.5 and 5.6 is the CS4 plug-ins and TexturePaint Ready feature which requires CS4. We do offer a 30 day money back guarantee. Contact sales about getting a refund.

Brian Lawson
Strata Technical Support
Go to Top of Page

BG
Inquisitive

68 Posts

Posted - 05/07/2009 :  01:54:49  Show Profile
Yep, I too am just seeing this now in 'clear print'! Very very upset.
So basically, because obviously it's not crystal clear:
I have PScs3, and now Strata CX 5.6.. with the upgrade (because I dont have PScs4) I no longer have the plugins (working)?

This is a direct quote from Strata store:
"New features include: all functionality of the Design 3D[in] plug-in, 3D Texture Maker and Exporter, Collada import/export, 8 processor support, dynamically linked PSD texture maps, render to Photoshop layers, and much more. Strata 3D CX is the 3D tool that won't make you change your design process - it works like you do."

and Now with Texture Paint™ Technology for CS4 Extended
making it seem like 'that' is the only feature dependent on the user having CS4.


Unfortunately, I upgraded well before going on vacation and the week waiting on my new system didn't help either, well I'll see what new features/fixes/etc. 5.6 has...

Edited by - BG on 05/07/2009 02:05:12
Go to Top of Page

Brian Lawson
A Fountain of Information

USA
5217 Posts

Posted - 05/07/2009 :  01:58:48  Show Profile  Visit Brian Lawson's Homepage  Send Brian Lawson an AOL message
I have found and reported to Adobe that sometimes there is a problem with our "Model New" plug-in. If there are too many textures in the CX model you can get this error when you instruct Ps to create a new document to hold the model.

There is a work around however. In Ps, create a New document then switch back to CX and send the model to that empty document. The error only happens when a new Ps document is created. Sending the model to an existing document, empty or otherwise, works.

Brian Lawson
Strata Technical Support
Go to Top of Page
  Previous Topic Topic   
 Forum Locked
 Printer Friendly
Jump To:
StrataCafe Forums © 2009 StrataCafe Go To Top Of Page
Snitz Forums 2000